<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c201dac7d508ec7e300e9b12a2d7bd43">
  <dict>
    <!--2023-08-25 15:10:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:44.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
